*******************************************************************************
***    Quick Start for Playing Multi-Player DOOM via the Game Connection    ***
*******************************************************************************

I know how anxious you must be to start playing multi-player DOOM, so here
is a step-by-step checklist of how to start playing:

1.  C:\TEMP> CHK_UART 1 2

    Check the type of UART (Universal Asyncronous Receive and Transmit)
    chip you have in your serial port/card.  Remember this for Step 4.

2.  C:\TEMP> COPY SIRDOOM.EXE \DOOM

    Copy the SIRDOOM.EXE file to your DOOM directory.  (Don't worry about
    renaming any files in you DOOM directory to protect them from being
    over-written.  There are no files with this name in your DOOM
    directory.  SIRDOOM.EXE is a mini-terminal (similar to PC Plus, Telix,
    and QModem that allows you to dial into the BBS and enter the Game Con-
    nection so you can get a group together to play DOOM with (or against!)

3.  C:\TEMP> COPY SIRDOOM.CFG \DOOM

    Copy the SIRDOOM.CFG file to you DOOM directory.

4.  C:\TEMP> CD \DOOM
    C:\DOOM> EDIT SIRDOOM.CFG

    Edit the SIRDOOM.CFG file.  The values you probably need to edit right
    away are the PORT: setting, and BAUD: setting.  ARGS: lets you play
    different episodes/.WADS/levels.  Make sure you set the PORT: setting
    to the COM: port number of your modem.  BAUD is NOT the baud of your
    modem!  It is the baud rate of the serial port (these are usually set
    to different values!  Especially for data compressing modems.  Since
    compressed data arrives at your modem at, for example, 14,400 kbps,
    it gets de-compressed and sent to your computer at 19,200 kpbs.)
    You can experiment with the vaule of this, but the following settings
    are recommened...

                    UART Type                BAUD
                    --------             --------------
                      8250                   9600
                      8250A              9600 or 19,200
                      16550                 19,200
                      16550A                38,400
                      16550A with FIFO      57,600

5.  C:\DOOM> SIRDOOM

    Run SIRDOOM!  This will place you into a mini-terminal program so you
    can call up the BBS by typing Alt-D and enter the Game Connection where
    you can organize a group of players.  Once everyone is set, type Alt-S
    to start playing multi-player DOOM!

                                [END OF FILE]
